import IBIZOrderDetail_BO_CN_Base from './ibizorder-detail_BO_CN_base';

function getLocaleResource(){
    const IBIZOrderDetail_BO_CN_OwnData = {};
    const targetData = Object.assign(IBIZOrderDetail_BO_CN_Base(), IBIZOrderDetail_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;